Subject: [6lo] Fwd: [6lowpan] 6lo BoF request

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 12 Jun 2013 13:50:19 -0500

Sending it to 6lo list.

---------- Forwarded message ----------
From: Behcet Sarikaya <[email-masked]>
Date: Wed, Jun 12, 2013 at 1:49 PM
Subject: Re: [6lowpan] 6lo BoF request
To: Ralph Droms <[email-masked]>
Cc: 6lowpan 6lowpan <[email-masked]>

Hi Ralph,

Please add
http://tools.ietf.org/html/draft-sarikaya-6lo-bootstrapping-solution-00

to the list of active drafts in the BoF request.

I noticed that there are two other BoF requests, 6 TSCH and its which are
related.

Regards,

Behcet

On Mon, Jun 10, 2013 at 3:06 PM, Ralph Droms <[email-masked]> wrote:

> I've posted a request for a 6lo BoF here:
> http://trac.tools.ietf.org/bof/trac/wiki/WikiStart
>
> Review and comments (even as simple as "looks OK") are welcome.  I'd
> especially like to see discussion of the charter, which Carsten posted
> http://www.ietf.org/mail-archive/web/6lo/current/msg00007.html and which
> also appears in the BoF request.
>
> - Ralph
>
> _______________________________________________
> 6lowpan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lowpan
>